/*
#5d6241 - cor pricipal - verde
#313524 - verde Escuro
#754a1e - marrom
#da8427 - Laranja
*/

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.navbar {
    margin: 15px auto 0px;
    padding: 20px 0px;
}

.navbar-nav {
    margin: 0px auto;
}

nav ul {
    list-style: none;
    text-align: center;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    display: block;
    font-size: 1em;
    padding: 15px;
    text-decoration: none;
    color: #5d6241;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 10px;
}

nav ul li a::after{
    display: block;
    content: '';
    height: 2px;
    background: #5d6241;
    opacity: 0;
    -webkit-transform: translateY(-15px);
	-moz-transform: translateY(-15px);
	transform: translateY(-15px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
nav ul li a:hover{
    color: #754a1e;
}

nav ul li a:hover::after {
    color: #754a1e;
    background: #754a1e;
    opacity: 1;
    -webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}



.fixed-top {
    background: rgba(255, 255, 255, 1);
    z-index: 2001;
    -webkit-transition: ease-in .6s;
    -moz-transition: ease-in .6s;
    -o-transition: ease-in .6s;
    transition: ease-in .6s;
}

.fixed-top .logo img {
    width: 13%;
    margin: 5px 0px;
    padding: 0px;
    display: inline-block;

}

.fixed-top .navbar {
    margin: -50px auto 0px;
    padding: 0px;
}
.fixed-top .navbar-nav{
    margin: 0px auto;
    margin-right: 0px; 
}

